Subject: FVWM: Running fvwm2.0.45 on SunOS 5.5.1

From: [email-masked] (sumeet singh)
Date: Fri, 4 Apr 1997 15:36:22 +0800

HI,
	Has anyone run fvwm 2.0.45 or 2.0.44 on a SunOS  5.5.1 or 5.5.x ?
I am facing *dire* problems with versions 2.0.45 and 2.0.40 on my Sun Ultra 
running SunOS 5.5.1. I have gone throught the manpages (RTFM :)) several times
and am convinced that my syntax is correct and also that I am not making any
silly mistakes. Still FvwmButtons is giving me a lot of problems.
	I am also not able to get the damned thing compiled on my machine. Get 
all sorts of errors doing "make Makefiles". If anyone has faced these problems 
before, can you give me some tips please ?

thanks,
sumeet
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].